{
    "locale":"en_US",
    "bundle":{
        "label.profile":"Profile",
        "label.users":"Users",
        "label.login":"Login",
        "label.username":"User name",
        "label.project.name":"Patient",
        "label.email":"E-mail",
        "label.name":"Name",
        "label.password":"Password",
        "label.logout":"Logout",
        "label.profiles":"Profiles",
        "label.user":"User",
        "label.reload":"Reload",
        "label.list.patient": "List patients",
        "label.list.users": "List users",
        "label.status": "Status",
        "label.date_change": "Date change",
        "label.active": "Active",
        "label.inactive": "Inactive",
        "label.search": "Search",
        "label.new": "New",
        "label.list": "List",
        "label.user_change": "User change",
        "label.cancel": "Cancel",
        "label.save": "Save",
        "label.create": "Create",
        "label.update": "Update",
        "label.change":"Change",
        "label.success":"Success",
        "label.confirmation": "Confirmation",
        "label.saved": "Saved",
        "label.with": " ",
        "label.patients": "Patients",
        "label.patient": "Patient",
        "label.cpf": "Social Security",
        "label.dataBirth": "Birth date",
        "label.phone": "Phone",
        "label.zipCode": "Zipcode",
        "label.address": "Address",
        "label.number": "Number",
        "label.complement": "Complement",
        "label.district": "District",
        "label.city": "City",
        "label.state": "State",
        "label.dashboard": "Dashboard",
        "label.welcome": "welcome to the patient system",
        "label.edit":"Edit",
        "message.confirmation.change.status.user": "Are you sure you want to change the user status {{value1}} ?",
        "message.confirmation.change.status.patient": "Are you sure you want to change the patient status {{value1}} ?",
        "mesage.email.is.required": "Email is required",
        "mesage.is.required": "Field required",
        "mesage.email.is.invalid": "email is invalid",
        "mesage.name.is.required": "Name is required",
        "mesage.username.is.required": "Username is required",
        "error.system.is.temporarily.unavailable":"The system is temporarily unavailable"

    }
}
